> # NAME

> ClipPlane - 3D API clip plane

> # USAGE

> ClipPlane[i] = float4(a, b, c, d)

> # VALID ENUMERANTS

> a, b, c, d: floating point values

> # DESCRIPTION

> Specify an clip plane. See the OpenGL glClipPlane manual page for details. See the IDirect3DDevice9::SetClipPlane method for details.

> The standard reset callback sets the ClipPlane[i] state to float4(0, 0, 0, 0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> ClipPlaneEnable, Clipping